div.flex-nowrap
{
  overflow: auto;
  white-space: nowrap;

}
.file-upload {
  display: flex;
}
.droped_data {
  margin-top: 12px;
}
#gallery img {
  display :inline-block;
  width: 100px;
  height:50px;
}
div.flex-nowrap img:hover .close {
  display : inline-block;
  position: absolute;
  color: rgb(79, 14, 231);
  border-radius: 50%;
  right: -10px;
  height: 20px;
}
#files
{
  display: none;
}
.upload_button {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
  border: none;
  padding: 10px;

}

.card-block{
  height: 100px;
  width: 100px;
  margin : 10px;
}
.close{display: none;}
.close {
  position: absolute;
  top: -11px;
  right: 0;
  font-size: 15px !important;
  background-color: #f00;
  border-radius: 100px;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-shadow: inherit !important;
  color: #fff !important;
  opacity: inherit !important;
}
.hidden_div
{
  display: none;
}

.card.card-block {
  padding: 24px;
}
.card-block span {
  font-size: 12px;
}
.choose-file label {
  margin-bottom: 0;
}
.choose-file {
  background-color: #57141463;
  padding: 10px;
  width: 79%;
  float: left;
}


@media only screen and (max-width: 767px) {
  #drop_section {width: 100%;}
}
.drop_upper label.open {
  display: block;
}
.fa-star:before {

  color: black;
  }
  .checked:before {
  
  color: #f7c324;
  }
  
  
  /** **/
    .mt-user_dashboard .tox-statusbar__branding {
      display: none;
    }
  
    .mt-user_dashboard .tox .tox-statusbar {
      display: none;
    }
  
    .mt-user_dashboard .tox-statusbar {
      display: none !Important;
    }
  
    .right_wrapper {
      text-align: right;
    }
  
    .left_wrapper {
      text-align: left;
    }
  
    .center_wrapper {
      padding: 15px 0px;
      text-align: center;
    }
  
    .orderDetails_title {
      margin: 15px 0px;
    }
    .send_message {
      PADDING-TOP: 15px;
  }
  .fa-star:before {
      content: "\f005";
      color: #f7c324;
  }
    /*Tiny MCE*/
    .tox-tinymce {
      height: 400px !important;
    }
  
    .tox-statusbar {
      display: none !important;
    }
  
    
    section#homepage--slider .submit-work-form {

      overflow: hidden;
  }

  .dr-section p {
      font-size: 18px;
      margin: 0;
      line-height: 1;
      text-align: center;
  }

  .dr-section .drop_img {
    text-align: center;
    /* margin-top: 10px; */
    font-size: 27px;
    color: #838588;
    float: left;
    text-align: right;
    width: 30%;
}
.drag_dropsection {
  float: left;
  margin-left: 10px;
  /* width: 70%; */
  /* text-align: left; */
}
  .dr-section .drop_upper {
      border: 2px dashed #838588;
  }

  .dr-section .fa-upload {
  font-weight: 900;
  color: #838588;
  font-size: 24px;
  }

  .dr-section .drop_text {
      padding: 8px 0px;
  }

  .drop_lower {
      padding-bottom: 14px;
  }

  .dr-section .drop_lower .upload_file_row {
      padding-top: 10px;
      border-bottom: 1px solid #ccc;
  }

  .dr-section .drop_lower .upload_file_row p {
      padding: 0;
  }

  .dr-section .dr-file-name {
      padding: 10px 0px 2px 4px;
  }

  .dr-section .dr-file-name p {
      text-align: left;
  }

  .dr-section .drop_text p {

      color:#838588;
  }


  .dr-section .cross {
      background: #ff5a09;
      text-align: center;
      color: white;
      border-radius: 5px;
      font-size: 10px;
      padding: 2px;
      margin: 4px 0px 0px 0px;
  }

  .dr-section .drop_upper:hover {
      cursor: pointer;
      border:  2px dashed #838588;
  }

 

  .dr-section .cross:hover {
       background: #ff5a09;

  }
  span.browse_data {
    border: 1px solid #ff5a09;
    padding: 7px 16px;
    margin-top: 15px;
    display: inline-block;
    font-size: 14px;
    color: #ff5a09;
    border-radius: 2px;
    font-weight: 600;
}
span.upl_data {
  font-size: 14px;
  color: #838588;
}
.dr-file-name p {
  font-size: 12px;
}
 
  @media(max-width:768px) {
      .dr-section .drop_upper {
          padding: 0px;

      }
      .dr-section .drop_img {
        text-align: center;
        width: 100%;
    }
    .drag_dropsection {
      float: inherit;
      margin-left: 10px;
  }
  span.browse_data {
    margin-top: 7px;   
}
button.btn.btn-primary.free_quotes {
  width: 100%;
}
  }
  @media screen and (max-width: 425px) {
    .drop_img {
      display: none;
  }
  .dr-section .drop_text {
    display: none;
}
.browse_file.upl-data {
  display: none;
}
.drag_dropsection {
  float: inherit;
}
span.browse_data {
  margin-top: 0px;
  margin-bottom: 8px;
}
.drop_lower {
  padding-bottom:0px;
}
button.btn.btn-primary.free_quotes {
  width: 100%;
}
}



/* Drag and drop new section Css start */
.upload_file_row {
  position: relative;
}

.delete {
  position: absolute;
  right: 20px;
  top: 12px;
}

.upload_file_row {
  float: left;
  width: 100%;
}

span.tick {
  float: left;
  margin-right: 10px;
}

.upload_file_row p {
  margin: 0px;
  padding: 5px;
  float: left;
  text-align: left;
  font-size: 13px;
}

.drag-and-drop-new{
  border: 2px dashed grey;
  padding: 15px;
  text-align: center;
  color: #808080ab;
  transition-property: border,color;
  transition-duration: 0.5s;
}
  
.drag-and-drop-new-section {
  text-align: center;
}

  .drag-and-drop-new-section .submit-button{
   margin: 10px;
    }
  
  .class_add:hover{
    border: 2px dashed #32325c!important;
    color: grey !important;
    }

    .class_add:hover #drag_h3{
      color: grey !important;
    }
  
    .fisticon .fa {
      color: dodgerblue;
      /* transition-property: color;
      transition-duration: 0.5s; */
    }

    .class_add:hover .fa {
    -webkit-animation-name: heartbeat;
    -webkit-animation-duration: 400ms;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    }
  
  .drag-and-drop-new h3{
  font-size: 16px;
  margin-bottom: 0px !important;
  }
  
  .drag-and-drop-new .fisticon{
    margin-right: 5px;
  }

  
  @-webkit-keyframes heartbeat {
    0% {
        -webkit-transform: scale(1);
    }
    50% {
        -webkit-transform: scale(0.9);
    }
    100% {
        -webkit-transform: scale(1);
    }
  }
  
  #files{
    display: none;
  }

 .browseStyling{
   color: dodgerblue;
 }
  
  .upload_file_row{
    border-bottom: 1px solid lightgrey;
    border-right: 1px solid lightgrey;
    padding: 5px 16px;
    border-left: 1px solid lightgrey;
  }

  .upload_file_row:first-child{
    border-top: 1px solid lightgrey;
  }

.file-upload .uploads{
  margin-top: 10px;
  }

  .upload_file_row p{
    margin: 0px;
    padding: 5px;
    font-size: 13px;
  }

 .drop_lower .cross{
    margin-top: 6px;
  }

  .cross .fa{
    cursor:pointer;
  }
  .upload_file_row .col-md-3{
    text-align: right;
  }
  
  .upload_file_row .fa{
    margin-top: 6px;
    color: green;
    font-weight: 600;
  }

  .upload_file_row .fa{
    transition-property: color;
    transition-duration: 0.2s;
  }
    .upload_file_row .fa:hover{
    color: red;
  }

  .upload_file_row .col-md-1{
    text-align: left;
  }
  .upload_file_row .col-md-8{
    text-align: left;
  }

  .upload_file_row .col-md-3{
    text-align: right;
  }

  label {
    display: inline !important;
    margin-bottom: 0px !important;
  }


/* Drop Animation */

.icon{
  -webkit-animation-name: heartbeat;
  -webkit-animation-duration: 400ms;
  -webkit-transform-origin: 50% 50%;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
}

/* Drag and drop new section Css ends */

